Subject: Re: case id: 16998953- [email-masked] Credit Card Fraud Management Team
From: Rosette Modiri <[email-masked]>
To: Rohit Singh <[email-masked]>
Date: Fri, 12 Jul 2019 02:36:04 -0700 (MST)

Hi Rohit, 

Please be patient, I will update you about it. 

Regards, 
Rosette 

From: "Rohit Singh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 11 July, 2019 20:33:47 
Subject: case id: 16998953- [email-masked] Credit Card Fraud Management Team 

Hi Rosette, 

I got a mail from [email-masked], and she is asking some details of the purchase of tickets of a buyer 
I had sent her the blurb of "no Order Id found" but she again emailed with a GDPR document attached. 

Please have a look in the case. As no TID is associated, i have provided the case id. 

Thanks & Regards, 
Rohit singh